Subject: Deadkeys/libreadline
From: [email-masked] (Peter Dalgaard BSA)

16 Jan 1997 10:48:20 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
X-Mailer: Gnus v5.2.40/Emacs 19.34
Original-Sender: [email-masked]

Hi,

Just joining the game as of yesterday, I found that certain keys won't
work on the bash command line. It's the ones that usually get entered
using dead key combinations. Accented characters, but on a Danish
keyboard also ^ ~ ` I'm sure you can imagine that this sort of gets in
the way when using the command line... 

If I type input to a program, e.g. cat, the problem disappears, so I
suspect that the readline library is the culprit?

-- 
   O__  ---- Peter Dalgaard             Blegdamsvej 3  
  c/ /'_ --- Dept. of Biostatistics     2200 Cph. N   
 (*) \(*) -- University of Copenhagen   Denmark      Ph: (+45) 35327918
~~~~~~~~~~ - ([email-masked])             FAX: (+45) 35327907
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".